@charset "UTF-8";

/* headerarea */
#headerarea {
  width: 100%;
  background: #fff;
  position: fixed;
  top: 0;
  z-index: 10;
}

#headerarea .header_inner {
  width: clamp(320px, 90%, 1600px);
  height: 90px;
  margin: auto;
  position: relative;
}

#headerarea .header_inner .h-logo-area {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  display: inline-block;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
}

#headerarea .header_inner .h-logo-area a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 15px;
}

#headerarea .header_inner .h-logo-area a img {
  width: 80px;
}

#headerarea .header_inner .h-logo-area span {
  color: #004e9e;
  font-weight: 500;
  font-size: 10px;
}

@media screen and (max-width: 767px) {
  #headerarea .header_inner {
    height: 70px;
  }

  #headerarea .header_inner .h-logo-area {
    right: 0;
    left: 0;
  }

  #headerarea .header_inner .h-logo-area a img {
    width: 60px;
  }

  #headerarea .header_inner .h-logo-area span {
    font-size: 12px;
  }
}

/* footer */
#footer {
  padding: 30px 0 15px;
  background: #103256;
  color: #fff;
}

#footer .f-end-link {
  max-width: clamp(320px, 90%, 1600px);
  margin: 40px auto 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 80px;
  font-size: 12px;
}

#footer .f-end-link a {
  color: #fff;
}

#footer .f-end-link a:hover {
  text-decoration: underline;
}

#footer span {
  padding-top: 10px;
  display: block;
  border-top: 1px solid #fff;
  text-align: center;
  font-size: 10px;
}

@media screen and (max-width: 767px) {
  #footer .f-end-link {
    gap: 40px;
    font-size: 10px;
  }
}

.ns-step-slide li {
  margin-bottom: 5em;
}

.ns-step-slide li:last-child {
  margin-bottom: 0;
}

 .ns-contact-tel .tel{
  font-weight: 500;
}

small a{
  color: #2a71c3;
  text-decoration: underline;
}

.ns-contact-message {
  margin-top: 3em;
}

.ns-contact-message a{
  background: linear-gradient(to right, #0087c9 0%, #0087c9 50%, #29efac 100%);
  background-size: 200% 100%;
  background-position: right center;
  border-radius: 100px;
  -webkit-box-shadow: 5px 5px 5px #c0c0c0;
  box-shadow: 5px 5px 5px #c0c0c0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  border: none;
  cursor: pointer;
  font-weight: bold;
  font-size: 110%;
}

.ns-contact-message a:hover{
  -webkit-box-shadow: 0 0 0 #c0c0c0;
  box-shadow: 0 0 0 #c0c0c0;
  background-position: left center;
  opacity: 1;
}


@media screen and (max-width: 767px) {
  .subpage-sec-ttl .mini-ja{
    font-size: 1em;
  }
  
  .subpage-sec-ttl .ja {
    font-size: 1.5em;
  }

  .ns-fv-ttl {
    top: 60%;
  }
}